
select * from bcd_ict_pd_sv_vw_07_2019_ho

select * from BCD_AUDIT_SAFCOM_SV_N_INVOICES

select * from bcd_ict_tour_vw_07_2019_ho

SELECT DISTINCT pROVIDER,PROVIDER_NAME FROM  bcd_ict_tour_vw_07_2019_ho ORDER BY PROVIDER
